=== debian/changelog ===
gimplensfun (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #608676)

 -- Evgeni Golov <evgeni@debian.org>  Wed, 09 Mar 2011 19:27:04 +0100
