## gimplensfun 0.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CFLAGS = -O3 -Wall $(shell gimptool-2.0 --cflags)
 LIBS = $(shell gimptool-2.0 --libs) -llensfun -lexiv2
 PLUGIN = gimplensfun
-SOURCES = gimplensfun.c
+SOURCES = src/gimplensfun.c
 CC = /usr/bin/g++
 # END CONFIG ##################################################################
 
@@ -30,4 +30,4 @@
 	@gimptool-2.0 --uninstall-bin $(PLUGIN)
 
 clean:
-	rm -f *.o $(PLUGIN)
+	rm -f src/*.o $(PLUGIN)
