=== debian/changelog ===
gimplensfun (0.2-1) unstable; urgency=low

  * Imported Upstream version 0.2
  * refresh 01-debian-cflags-ldflags.patch against 0.2 Makefile
  * Standards-Version: 3.9.2
  * use debhelper 9 compat level
    this pulls in hardening buildflags at no other cost

 -- Evgeni Golov <evgeni@debian.org>  Sat, 22 Oct 2011 13:31:12 +0200
