## gimplensfun 0.2.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS = -O3 -Wall $(shell gimptool-2.0 --cflags)
+CFLAGS = -O3 -Wall $(shell gimptool-2.0 --cflags) -fopenmp
 LIBS = $(shell gimptool-2.0 --libs) -llensfun -lexiv2
 PLUGIN = gimplensfun
 SOURCES = src/gimplensfun.c
