=== debian/changelog ===
gimplensfun (0.2.1-1ubuntu1) raring; urgency=low

  * Modified build infrastructure to use pkg-config information,
    fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 07 Apr 2013 21:54:57 -0400

gimplensfun (0.2.1-1build1) quantal; urgency=low

  * No change rebuild for new exiv2 libs.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 17 May 2012 11:48:53 +0530

gimplensfun (0.2.1-1) unstable; urgency=low

  * Imported Upstream version 0.2.1
  * refresh patch against 0.2.1

 -- Evgeni Golov <evgeni@debian.org>  Wed, 30 Nov 2011 09:49:04 +0100
