=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gimplensfun
 Priority: optional
 Section: graphics
-Maintainer: Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libgimp2.0-dev, libexiv2-dev, liblensfun-dev
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Evgeni Golov <evgeni@debian.org>
+Build-Depends: debhelper (>= 8.9.0~), libgimp2.0-dev, libexiv2-dev, liblensfun-dev
+Standards-Version: 3.9.2
 Homepage: http://lensfun.sebastiankraft.net/
 Vcs-Git: git://git.debian.org/users/evgeni/gimplensfun.git
 Vcs-Browser: http://git.debian.org/?p=users/evgeni/gimplensfun.git
