=== debian/changelog ===
gimplensfun (0.2.3-1build2) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:12:09 +0200

gimplensfun (0.2.3-1build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 15:59:21 +1200

gimplensfun (0.2.3-1) unstable; urgency=low

  [ Bart Martens ]
  * [34afc69] new debian/watch file for github

  [ Evgeni Golov ]
  * [a7f48d4] Imported Upstream version 0.2.3
  * [12495e7] upstream moved to github, update all the links
  * [60ee461] the binary was renamed, follow the rename
  * [e7515d0] refresh 01-debian-cflags-ldflags.patch

 -- Evgeni Golov <evgeni@debian.org>  Wed, 15 May 2013 22:57:18 +0200

gimplensfun (0.2.2-1) experimental; urgency=low

  * [ad4e1ca] Imported Upstream version 0.2.2
  * [50e0ac6] Update debian/copyright
  * [4657136] refresh patches against 0.2.2
  * [3ccd8f7] Update dependency on debhelper 9
  * [68b0059] Standards-Version: 3.9.4
  * [1c82358] honour CPPFLAGS and thus enable hardening

 -- Evgeni Golov <evgeni@debian.org>  Sun, 06 Jan 2013 22:23:23 +0100
