=== debian/control ===
Source: gimplensfun
Priority: optional
Section: graphics
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 9), libgimp2.0-dev, libexiv2-dev, liblensfun-dev
Standards-Version: 3.9.4
Homepage: http://seebk.github.io/GIMP-Lensfun/
Vcs-Git: git://git.debian.org/users/evgeni/gimplensfun.git
Vcs-Browser: http://git.debian.org/?p=users/evgeni/gimplensfun.git

Package: gimp-lensfun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gimp plugin to correct lens distortion using the lensfun library
 GimpLensfun uses the lensfun library to correct lens distortion of common
 cameras and lenses.
