## gimplensfun 0.2.4

=== debian/changelog ===
gimplensfun (0.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch to add a missing #include and hence 
    fix build with new exiv2 (Closes: 950172).

 -- Peter Michael Green <plugwash@debian.org>  Wed, 05 Feb 2020 23:52:20 +0000

gimplensfun (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * sort dev snapshots before releases in d/watch
  * bump lensfun b-d to >= 0.3.2
  * update Vcs-* fields
  * Standards-Version: 3.9.8

 -- Evgeni Golov <evgeni@debian.org>  Sat, 16 Apr 2016 19:37:18 +0200
