=== debian/watch ===
version=3
opts="uversionmangle=s/-dev/~dev/" \
https://github.com/seebk/GIMP-Lensfun/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)(\d\S*)\.tar\.gz
